{% set CodiceModulo = "OSS_REG_EDIL" %}
{% set Urn = "document:r_lombar:pianificazione.urbanistica;regolamento.edilizio;osservazione" %}
{% set Urn_procedimento = "regolamento.edilizio;osservazione;deliberazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Trasmissione di osservazione al Regolamento edilizio"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OSS-PGT-REL"
urn_allegato="document:r_lombar:pianificazione.urbanistica;relazione.descrittiva;relazione.tecnica"
descrizione_estesa="Relazione descrittiva"
filename="Relazione descrittiva"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Osservazioni al Regolamento edilizio{% endblock title %}

{% block content %}

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - osservazioni al Regolamento edilizio'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Trasmissione di osservazione al Regolamento edilizio </div>
  <div class="title-2"> Ai sensi dell’articolo 12 e seguenti della Legge regionale 11/03/2005, n. 12 </div>
</div>

{{ utils.oggetto() }}

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione="domiciliazione delle comunicazioni relative al procedimento <br><span style='font-size:70%; font-weight:normal'><i>(articolo 3-bis, comma 4 del Decreto legislativo 07/03/2005, n. 82)</i></span>", pec="false", onceonly="false")}}

<div class="container mt-0 mb-0">
  <div class="title-3"> TRASMETTE </div>
  <div class="paragraph text-justify"> la seguente osservazione al Regolamento edilizio, adottato con deliberazione </div>
</div>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width:50%">
        <p class="Labelcella">
          Organo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroDeliberazione" label="Numero Deliberazione" mandatory="true" name="Parametri_NumeroDeliberazione" style="width:100%" />
      </td>
      <td>
        <input class="inputNormal" format="date" id="Parametri_NumeroDeliberazione_Data" label="Data Deliberazione" mandatory="true" name="Parametri_NumeroDeliberazione_Data" style="width:100%" />
      </td>
      <td>
        <select class="inputNormal" id="Parametri_NumeroDeliberazione_Note" label="Organo Deliberazione" mandatory_enabled="true" name="Parametri_NumeroDeliberazione_Note" style="width: 100%;">
          <option value=""></option>
          <option value="Consiglio comunale">Consiglio comunale</option>
          <option value="Giunta comunale">Giunta comunale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          contenuti dell'osservazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_PDCDescr" label="Contenuti dell'osservazione" mandatory_enabled="true" name="Parametri_PDCDescr" maxlength="700" style="width:100%;height: 5cm;">
        </textarea>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_PDCDescr2" label="Contenuti dell'osservazione" enabled="#Parametri_PDCDescr.value() != ''" name="Parametri_PDCDescr2" maxlength="700" style="width:100%;height: 5cm;">
        </textarea>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_PDCDescr3" label="Contenuti dell'osservazione" enabled="#Parametri_PDCDescr2.value() != ''" name="Parametri_PDCDescr3" maxlength="700" style="width:100%;height: 5cm;">
        </textarea>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_PDCDescr4" label="Contenuti dell'osservazione" enabled="#Parametri_PDCDescr3.value() != ''" name="Parametri_PDCDescr4" maxlength="700" style="width:100%;height: 5cm;">
        </textarea>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_PDCDescr5" label="Contenuti dell'osservazione" enabled="#Parametri_PDCDescr4.value() != ''" name="Parametri_PDCDescr5" maxlength="700" style="width:100%;height: 5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OSS-PGT-REL" name="OSS-PGT-REL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione descrittiva
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOSS-PGT-REL" name="GLOBO_allegato_cOSS-PGT-REL" obbligatorio="#OSS_PGT_REL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
